> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get My Team Summary

> Returns manager dashboard numbers: capped direct reports, subtree count, out-today, upcoming leave and pending review counts.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json GET /hris/get-my-team-summary
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/get-my-team-summary:
    get:
      operationId: getMyTeamSummary
      summary: Get My Team Summary
      description: >-
        Returns manager dashboard numbers: capped direct reports, subtree count,
        out-today, upcoming leave and pending review counts.


        Not available to API keys.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetMyTeamSummaryResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetMyTeamSummaryResponse:
      type: object
      properties:
        directReports:
          type: array
          items: {}
        directReportCount:
          type: integer
        subtreeCount:
          type: integer
        outToday:
          type: array
          items: {}
        upcomingThisWeek:
          type: array
          items: {}
        pendingTimeOffCount:
          type: integer
        pendingExpenseCount:
          type: integer
      description: Request regeneration does not infer response shapes.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
